body {min-width:400px; color:#071A71; background:blue; background-image:url(../images/myback.gif); font-family:times, serif;}
	
#container 
	{width:95%; background:white; background-image:url(../images/starrev.gif); border:.5em solid lightseagreen; text-align:left; padding:.25em; margin-left:auto; margin-right:auto;}
	

/*	Styles for elements*/
	
header 
	{background:#FFFFFF; color:#644AD8; width:95%; text-align:center; margin-left:auto; margin-right:auto;}
	
h1, h2, h3 
	{font-family:garamond, serif; text-align:center; background-image:url(../images/starrev.gif);}
		
cite 
	{background:#FFFF99; padding:.01em; width:95%;}
	
section
	{color:#071A71;}
	
section caption 
		{font-weight:bold; color:#FF00FF; border:1px solid #FF00FF; background-color:paleturquoise; padding:1px;}
	
nav ul
	{font-family:times, serif; text-align:center;list-style-type: bullet;}
	
nav li 
	{display:inline;}
	
nav a:hover
	{color:#1E90FF; background:#DCDCDC;}
	
img
	{border:0px;}
	
.narrow { 
margin-left:3em; 
margin-right:3em;
} 
	
footer
	{width:95%; background-color:gainsboro; border-style:solid; border-color:#CCC ; font-family:garamond; font-weight:100; padding:3px; margin-left:auto; margin-right:auto;}
	
/*	Set Up Side Bar*/
aside 
	{float:right; width:10em; text-align:center; margin:2px 2px 0 0; padding:2px; border:1px; border-style:solid; border-color:#FF00FF;}
	
/*	IMAGE Styles*/	

/*	Adjust Oversized Images*/	
.timg 
	{display: block; width:95%; margin-left:auto; margin-right:auto;}

/*	Float Images Left*/	
.limg 
	{float:left; max-width:100%; margin-left:auto; margin-right:auto; padding: 4px;}

/*	Float Images Right*/	
.fimg 
	{float:right; max-width:100%; margin-left:auto; margin-right:auto; padding: 4px;}
		
/*	Center Small Images*/	
.cimg 
	{display:block; max-width:100%;margin-left:auto; margin-right:auto;}	


.red{
	color:#F03;
}
.clear
	{clear:both}

.bor{
	border:solid 1px;
	border-color: #000 ;
}
/* Various Text Styles */

.tata 
	{text-align:right; font-weight:bold;}

.mag {color:#ff00ff;}

.bur {color:#303;}


.white{
	color:#ffffff;
}

.red{
	color:#f00;
}
.ital{
	font-style:italic;
}


.cyan{
	color:#0FF;
}

.teal{
	color: #66ffff;
}
		
.top 
	{text-align:right;}

.boldtext
	{font-weight:bold; color:#000066;}
	
.copyright
		{background-color:bisque; padding:2px; width:85%;margin-left:auto; margin-right:auto}
		
/*	Set Navigation for What's Up aAlmanac*/
	
#wassupnav 
		{width:60%; border:2px; border-style:dashed; border-color:#FF00FF; text-align: center; background-color:white; font-family:arial, sans-serif; font-weight:bold; margin-left:auto; margin-right:auto;}
		
#wassupnav ul
		{text-align:center; list-style: none;}
		
#wassupnav li 
		{display: inline; margin: 0px 10px 0 0;}
	
/*	Set table for calendar*/

.tabcal
	{width:98%; font-family:times, serif; background:#FFFFFF; color:#071A71; text-align:center; padding:2px; margin-left:auto; margin-right:auto;}
		
.td4 
	{width:4px; font-weight:bold; text-align:center; border:1px; border-style:solid; padding:1px;}
		
.td650 
	{text-align:left; border:1px; border-style:solid; padding:1px;}
	
/*	Set table for lunar almanac*/
.tabalmanac 
	{width:305px; border:2px; font-family:times, serif; background:#FFFFFF; color:#071A71; text-align:center; padding:2px; margin-left:auto; margin-right:auto;}
	
.trheader
	{background:#FFFFCC; font-weight:bold;}
	
.td75 
	{width:75px;}
	
.td155 
	{width:155px;}
	
/*	Div for Astra's Star Gate Navigation Bar*/

#astras 
	{background-color:#66CCCC; background-image:url(../images/teal-dk.gif); border:solid; border-width:2px; border-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #000066; font-weight:bolder; text-decoration:none; text-align:center; width:85%; padding:1px; margin:auto;}
	
	
/*	Astra's Star Gate Site Navigation Bottom of Page*/	
	
#gateway 
	{width:90%; font-weight:bold; text-align:center; margin-top:5px; margin-left:auto; margin-right:auto; border-top-color: purple; border-top-width: 5px; border-top-style:solid;}

#gateway ul
	{list-style-type: square;}

#gateway li
	{display:inline;}

#gateway a:hover
	{color:#1E90FF; background:#DCDCDC;}	

.gateway {text-align:left;}	

/*Set Table for Astronomy Day */
	
.day 
	{border:1px solid #071A71; font-family:times, serif; background-color:white; color:#071A71; text-align:center; padding:2px; margin-left:auto; margin-right:auto;}

.cel64 
	{width:64px; border:1px solid #071A71; font-weight:bold; text-align:center;}
.cel124 
	{width:124px; border:1px solid #071A71; font-weight:bold; text-align:center;}
.cel135 
	{width:135px; border:1px solid #071A71; font-weight:bold; text-align:center;}
	
